﻿--[[
Chinese traditional
]]
local L = LibStub("AceLocale-3.0"):NewLocale("GatherMate","zhTW")
if not L then return end
-- Spell names for Collector module
L["Mining"] = "採礦"
L["Fishing"] = "釣魚"
L["Herb Gathering"] = "採集草藥"
L["Extract Gas"] = "提煉氣體雲"
L["Herbalism"] = "草藥學"
--L["Engineering"] = "Engineering"

local NL = LibStub("AceLocale-3.0"):NewLocale("GatherMateNodes","zhTW")
if not NL then return end
-- fish schools
NL["Floating Wreckage"] = "漂浮的殘骸"
NL["Patch of Elemental Water"] = "元素之水"
NL["Floating Debris"] = "漂浮的碎片"
NL["Oil Spill"] = "油井"
NL["Firefin Snapper School"] = "火鰭鯛魚群"
NL["Greater Sagefish School"] = "大型鼠尾魚魚群"
NL["Oily Blackmouth School"] = "黑口魚魚群"
NL["Sagefish School"] = "鼠尾魚魚群"
NL["School of Deviate Fish"] = "變異魚魚群"
NL["Stonescale Eel Swarm"] = "石鱗鰻魚群"
--NL["Muddy Churning Water"] = "混濁的水" ZG only
NL["Highland Mixed School"] = "高地綜合魚群"
NL["Pure Water"] = "純水"
NL["Bluefish School"] = "藍魚群"
NL["Feltail School"] = "魔尾魚群"
NL["Mudfish School"] = "泥鰍群"
NL["School of Darter"] = "淡水魚群"
NL["Sporefish School"] = "孢子魚群"
NL["Steam Pump Flotsam"] = "蒸汽幫浦漂浮殘骸"
NL["School of Tastyfish"] = "斑點可口魚魚群"

-- mine nodes
NL["Copper Vein"] = "銅礦"
NL["Tin Vein"] = "錫礦"
NL["Iron Deposit"] = "鐵礦石"
NL["Silver Vein"] = "銀礦"
NL["Gold Vein"] = "金礦石"
NL["Mithril Deposit"] = "秘銀礦脈"
NL["Ooze Covered Mithril Deposit"] = "軟泥覆蓋的秘銀礦脈"
NL["Truesilver Deposit"] = "真銀礦石"
NL["Ooze Covered Silver Vein"] = "軟泥覆蓋的銀礦脈"
NL["Ooze Covered Gold Vein"] = "軟泥覆蓋的金礦脈"
NL["Ooze Covered Truesilver Deposit"] = "軟泥覆蓋的真銀礦脈"
NL["Ooze Covered Rich Thorium Vein"] = "軟泥覆蓋的富瑟銀礦脈"
NL["Ooze Covered Thorium Vein"] = "軟泥覆蓋的瑟銀礦脈"
NL["Small Thorium Vein"] = "瑟銀礦脈"
NL["Rich Thorium Vein"] = "富瑟銀礦"
--NL["Hakkari Thorium Vein"] = "哈卡萊瑟銀礦脈" ZG only
NL["Dark Iron Deposit"] = "黑鐵礦脈"
NL["Lesser Bloodstone Deposit"] = "次級血石礦脈"
NL["Incendicite Mineral Vein"] = "火岩礦脈"
NL["Indurium Mineral Vein"] = "精鐵礦脈"
NL["Fel Iron Deposit"] = "魔鐵礦床"
NL["Adamantite Deposit"] = "堅鋼礦床"
NL["Rich Adamantite Deposit"] = "豐沃的堅鋼礦床"
NL["Khorium Vein"] = "克銀礦脈"
--NL["Large Obsidian Chunk"] = "大型黑曜石礦" AQ 40
--NL["Small Obsidian Chunk"] = "小型黑曜石礦" AQ 20/40
NL["Nethercite Deposit"] = "虛空傳喚礦床"

-- gas clouds
NL["Windy Cloud"] = "多風之雲"
NL["Swamp Gas"] = "沼氣"
NL["Arcane Vortex"] = "秘法漩渦"
NL["Felmist"] = "魔化霧"

-- herb bushes
NL["Peacebloom"] = "寧神花"
NL["Silverleaf"] = "銀葉草"
NL["Earthroot"] = "地根草"
NL["Mageroyal"] = "魔皇草"
NL["Briarthorn"] = "石南草"
--NL["Swiftthistle"] = "雨燕草" found in other sources
NL["Stranglekelp"] = "荊棘藻"
NL["Bruiseweed"] = "跌打草"
NL["Wild Steelbloom"] = "野鋼花"
NL["Grave Moss"] = "墓地苔"
NL["Kingsblood"] = "皇血草"
NL["Liferoot"] = "活根草"
NL["Fadeleaf"] = "枯葉草"
NL["Goldthorn"] = "金棘草"
NL["Khadgar's Whisker"] = "卡德加的鬍鬚"
NL["Wintersbite"] = "冬刺草"
NL["Firebloom"] = "火焰花"
NL["Purple Lotus"] = "紫蓮花"
--NL["Wildvine"] = "野葡萄藤" found in purple lotus
NL["Arthas' Tears"] = "阿薩斯之淚"
NL["Sungrass"] = "太陽草"
NL["Blindweed"] = "盲目草"
NL["Ghost Mushroom"] = "鬼魂菇"
NL["Gromsblood"] = "格羅姆之血"
NL["Golden Sansam"] = "黃金蔘"
NL["Dreamfoil"] = "夢葉草"
NL["Mountain Silversage"] = "山鼠草"
NL["Plaguebloom"] = "瘟疫花"
NL["Icecap"] = "冰蓋草"
--NL["Bloodvine"] = "血藤" ZG only not needed atm
NL["Black Lotus"] = "黑蓮花"
NL["Felweed"] = "魔獄草"
NL["Dreaming Glory"] = "譽夢草"
NL["Terocone"] = "泰魯草"
--NL["Ancient Lichen"] = "古老青苔" instance only
NL["Bloodthistle"] = "血薊"
NL["Mana Thistle"] = "法力薊"
NL["Netherbloom"] = "虛空花"
NL["Nightmare Vine"] = "夢魘根"
NL["Ragveil"] = "拉格維花"
NL["Flame Cap"] = "火帽花"
--NL["Fel Lotus"] = "魔獄蓮花" found in other nodes
NL["Netherdust Bush"] = "虛空之塵灌木叢"
